/* CONTAINER */
#scoreboard {width:924px; height:55px; margin:0 auto; padding:7px 0 10px; background:url(http://a.espncdn.com/prod/assets/trans_border_15.png) 0 -3px repeat-x;}
#scoreboard .container {position:relative; width:924px; }
#scoreboard .container .holder { width:922px; padding:0px 1px 1px; background: transparent url(http://games-ak.espn.go.com/s/frontpage10/html/i/scoreboard_sprite.png) no-repeat 0px -100px; height: 39px; margin-top: 1px; }
#scoreboard .mod-container {position:relative; z-index:3; background:transparent;}
#scoreboard .mod-content {height: 35px; width:878px; border:0; margin:1px 0 0; padding:1px 2px; overflow:hidden; position:absolute; top:0; left: 21px; background:none;}
#scoreboard .mod-content .transparent-background{ height: 45px; background:#000; position:absolute; top:0px; bottom:0px; left:0px; right:0px; opacity:0.15; filter:alpha(opacity=15)}
#scoreboard .mod-content ul{left:0px; width:10000px;}
#scoreboard .scores-carousel {left: 0; background-color: transparent; height: 35px; overflow:hidden;}
#scoreboard .scores-carousel ul {position: relative;}
#scoreboard .scores-carousel ul li {position: relative; height: 35px; margin: 0px; padding: 0 2px 0 0; width: auto; float: left;}
#scoreboard .scores-hide {position:absolute; left:-10000px;}

/* TABS */
#scoreboard .mod-tabs .mod-header {height: 17px; background: transparent !important; border:0; padding: 0px 10px; }
#scoreboard .mod-tabs .mod-header div {color: #fff; font-family:Verdana; font-size:10px; font-weight:bold; margin-left: 14px; line-height: 20px; height:20px; position:absolute;}
#scoreboard .mod-tabs .mod-header ul li, #scoreboard .mod-tabs ul.ui-tabs-nav li {line-height: 16px; font-family:Verdana !important;}
#scoreboard .mod-tabs .mod-header ul {left: 85px; width: auto;}
#scoreboard .mod-tabs .mod-header ul, #scoreboard .mod-tabs ul.ui-tabs-nav {background: transparent; }
#scoreboard .mod-tabs .mod-header ul li, #scoreboard .mod-tabs ul.ui-tabs-nav li {background: transparent; border-bottom: none; }
#scoreboard .mod-tabs .mod-header ul li a, #scoreboard .mod-tabs ul.ui-tabs-nav li a { font: normal 10px verdana, sans-serif;  color: #fff;  }
#scoreboard .mod-tabs .mod-header ul li.ui-tabs-selected a, #scoreboard .mod-tabs ul.ui-tabs-nav li.ui-tabs-selected a {color: #fff; font-weight: bold; font-size:10px; padding:2px 10px; }
#scoreboard .mod-tabs .mod-header ul li.ui-tabs-selected a.fullLink {font-weight:lighter; text-decoration:none; margin: 0px; color: #fff; padding-left: 0px; display: inline-block; background: transparent url(http://games-ak.espn.go.com/s/frontpage10/html/i/scoreboard_sprite.png) no-repeat right -21px; }
#scoreboard .mod-tabs .mod-header ul li.ui-tabs-selected a.fullLink:hover {text-decoration:underline;}
#scoreboard .mod-tabs .mod-header ul li.ui-tabs-selected, #scoreboard .mod-tabs ul.ui-tabs-nav li.ui-tabs-selected { background: transparent url(http://games-ak.espn.go.com/s/frontpage10/html/i/scoreboard_sprite.png) no-repeat left top; }

/* GAME module */
#scoreboard .game {font-family:Verdana; font-size:10px; height:35px; color: #2f2f2f; line-height:11px; float:left; margin-right:0px; overflow: hidden; width:auto; background: url(http://a.espncdn.com/prod/assets/frontpage_scoreboard/fps_background_sprite2.png);}
#scoreboard .game .hidden-clock {visibility:hidden;}
#scoreboard .game-status{font-size:9px; color:#696969; background-color:#afafaf; font-weight:bold; width:inherit;}
#scoreboard .game-left{float:left; padding-right: 3px; padding-left:3px; background:transparent; position:relative;}
#scoreboard .game-right{padding-left:10px; padding-right:0px; text-align:right; background:transparent; position:absolute; right:5px; top:1px;}
#scoreboard .game-links {position:absolute; top:0; left:0; height:35px; width:auto; background:#b1b1b1; display:none;}
#scoreboard .game-links a, #scoreboard .game-links a:visited { color:#000 !important; font-family:Verdana; font-size:9px; font-weight:bold; display:block; width:100%; padding:2px 0 2px 0;}
#scoreboard .game-links a:hover {background:#fff; text-decoration:none; color:#000;}
#scoreboard .hidden-links a {visibility: hidden; font-family:Verdana; font-size:9px; font-weight:bold; display:block; padding:1px 0 2px 0;}
#scoreboard .game .teams {float:left;}
#scoreboard .game .scores {position:absolute; text-align:right; right: 3px; top: 0;}
#scoreboard .game .rank {float:left; text-align:right; padding-right:3px; font-weight: normal; color: #585858;}
#scoreboard .game .highlight {background-color:#2f2f2f; color:#fff;}
#scoreboard .hidden-scores {visibility: hidden; float:left; padding-left:10px; font-weight:700;}
#scoreboard .pregame {background-color: #b6b6b4; background-position: 0 0; color: #303030;}
#scoreboard .pregame .game-status{color: #464444; background-color: #919191;}
#scoreboard .pregame .scores {visibility: hidden;}
#scoreboard .pregame .rank {color: #303030;}
#scoreboard .live {background-color: #f5f5f5; background-position: 0 -40px; font-weight: 700;}
#scoreboard .live .game-status{color: #696969; background-color: #c6c6c6;}
#scoreboard .final {background-color: #f5f5f5; background-position: 0 -80px;}
#scoreboard .final .game-status{color: black; background-color: #c6c6c6;}
#scoreboard .final .scores {font-weight: 700;}
#scoreboard .my {background-position: 0 -120px; background-color: #d9ca77;}
#scoreboard .my .game-status{color: #696969; background-color: #cab855;}
#scoreboard .my div.poss {width: 10px; height: 28px; float: left; background-image: url(http://a.espncdn.com/prod/assets/frontpage_scoreboard/football_my.png); background-repeat:no-repeat;}
#scoreboard .game div.poss {width: 10px; height: 28px; float: left; background-image: url(http://a.espncdn.com/prod/assets/frontpage_scoreboard/football.png); background-repeat:no-repeat;}
#scoreboard .game span.sort {display:none;}
#scoreboard .game div.winner {width: 10px; height: 28px; float: left; background-image: url(http://a.espncdn.com/prod/assets/frontpage_scoreboard/winner_arrow.png); background-repeat:no-repeat;}
#scoreboard .game div.away {background-position: 0px 2px;}
#scoreboard .game div.home {background-position: 0px 13px;}
#scoreboard span.winner {font-weight:bold; color: black;}
#scoreboard .game .fixed {width:75px;}
#scoreboard .game div.flag {background:url(http://a.espncdn.com/prod/assets/frontpage_scoreboard/checkerflag.png) repeat-y; width: 8px; height: 28px; float: left;}

/* Top Right Scoreboard Info */
#scoreboard #scores-description {right:135px !important;}
#scoreboard #scores-update {background: transparent url(http://games-ak.espn.go.com/s/frontpage10/html/i/scoreboard_sprite.png) no-repeat scroll 0 -140px; color:#fff !important; font-weight:normal !important; padding-left:15px; right:20px;  }

/* Prev/Next and Scores Arrows */
#scoreboard .arrow {background: transparent url(http://games-ak.espn.go.com/s/frontpage10/html/i/scoreboard_sprite.png) no-repeat -120px -54px; left:30px; width:5px; top:0;}
#scoreboard .scores-prev { background: transparent url(http://games-ak.espn.go.com/s/frontpage10/html/i/scoreboard_sprite.png) no-repeat -20px -60px; width: 20px; height: 37px; cursor: pointer; position:absolute; top:1px; left: 1px;}
#scoreboard .scores-prev:hover, #scoreboard .scores-prev-hover { background-position: -40px -60px; }
#scoreboard .scores-next { background: transparent url(http://games-ak.espn.go.com/s/frontpage10/html/i/scoreboard_sprite.png) no-repeat -80px -60px; width: 20px; height: 37px; cursor: pointer; position:absolute; top:1px; right: 1px;}
#scoreboard .scores-prev-disabled { background: transparent url(http://games-ak.espn.go.com/s/frontpage10/html/i/scoreboard_sprite.png) no-repeat 0px -60px; width: 20px; height: 37px; cursor: pointer; position:absolute; top:1px; left: 1pxpx; }
#scoreboard .scores-next-disabled { background: transparent url(http://games-ak.espn.go.com/s/frontpage10/html/i/scoreboard_sprite.png) no-repeat -60px -60px; width: 20px; height: 37px; cursor: pointer; position:absolute; top:1px; right: 1px; }
#scoreboard .scores-next:hover, #scoreboard .scores-next-hover { background-position: -100px -60px;}